<!--barra de dias-->
<div class="bg-black ">
  <h1 class="title text-center">Programate!</h1>
  <!--eventos del dia-->
  <div class="events-list overflow-scroll bg-black ">
    <!--Tarjetas-->
    <div class="cards flex font-sans flex-auto p-2 bg-white overflow-y-scroll" *ngFor="let conf of conferences">
      <div class="w-1/3">
        <img src="https://strapi.glud.org{{conf.speaker[0].image}}" alt="">
      </div>
      <div class="w-2/3 flex-auto p-6">
        <div class="flex flex-wrap">
          <h1 class="conference-title flex-auto text-5xl font-semibold text-slate-900 p-3 mt-2">
            <!--TITULO CONFERENCIA-->
            {{conf.name}}
          </h1>
          <!--Nombre conferencista-->
          <div class="w-full flex-none text-base font-medium text-slate-700 pt-5 pl-10 pb-20 mt-1">
            <!--Nombre conferencista-->
            {{getNamesSpeakers(conf.speaker)}}
          </div>
        </div>
        <div class="flex items-start mt-2 mb-6 pb-6 border-b border-slate-200">
          <h3>{{conf.description}}</h3>
        </div>
        <div class="flex space-x-4 mb-6 text-sm font-medium pt-6">
          <div class="flex-auto flex space-x-4 justify-center">
            <!--Horario-->
            <h1 class=" text-base font-semibold text-slate-900 pr-20 pt-2">
              {{conf.date.toDateString()}} - {{conf.date.getHours().toString().padStart(2, '0')}}:{{conf.date.getMinutes().toString().padStart(2, '0')}}
            </h1>
            <!--Boton transmición-->
            <button
              class=" button h-10 px-10 font-semibold rounded-md bg-black border border-slate-200 text-slate-200 hover:size"
              type="button">
              <a href="{{conf.link}}" target="_blank" rel="noopener" style="text-decoration: nones">
                Ver transmisión
              </a>
            </button>
          </div>
        </div>
      </div>
